Bug 206327 - [exp-run] update devel/ruby-gems to 2.5.1
Summary: [exp-run] update devel/ruby-gems to 2.5.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Steve Wills
URL:
Keywords: needs-qa, patch
Depends on:
Blocks:
 
Reported: 2016-01-17 07:47 UTC by Steve Wills
Modified: 2016-01-19 06:59 UTC (History)
3 users (show)

See Also:
koobs: maintainer-feedback+
koobs: exp-run+


Attachments
patch to devel/ruby-gems (794 bytes, text/plain)
2016-01-17 07:47 UTC, Steve Wills
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Steve Wills freebsd_committer 2016-01-17 07:47:12 UTC
Created attachment 165697 [details]
patch to devel/ruby-gems

See attached patch
Comment 2 commit-hook freebsd_committer 2016-01-18 15:29:30 UTC
A commit references this bug:

Author: swills
Date: Mon Jan 18 15:29:05 UTC 2016
New revision: 406580
URL: https://svnweb.freebsd.org/changeset/ports/406580

Log:
  devel/ruby-gems: update to 2.5.1

  PR:		206327

Changes:
  head/devel/ruby-gems/Makefile
  head/devel/ruby-gems/distinfo
  head/security/rubygem-ezcrypto/files/patch-gemspec
Comment 3 Steve Wills freebsd_committer 2016-01-18 15:30:19 UTC
Committed.
Comment 4 Kubilay Kocak freebsd_committer freebsd_triage 2016-01-19 06:59:16 UTC
exp-run's for individual ports are classified as the latter, not ports framework. it just so happens that portmgr is involved with progressing the issue, which is normally tracked by switching assignee to portmgr, then back to maintainer once exp-run is complete.